# Version SVN: $Id: media.verification.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Medium hochgeladen
text: |
  Hallo [recipient:username],

  der Benutzer '[user:username]' <[user:link]> hat soeben ein Medium auf '[portal:name]' hochgeladen und muss von einem Administrator überprüft werden.

  Du kannst dies im Administrations-Bereich vornehmen.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
